replicas: 1
mode: standalone

resources:
  requests:
    memory: 128Mi

persistence:
  enabled: true
  storageClass: standard
  size: 512Mi
  # volumeName: backup # re-enable this to mount a local host path, see minio-pv.yaml

buckets:
  - name: edfbuilder-backups

existingSecret: root-creds
